Subject: Trainer Candidate - Himanshu Chawla Himanshu
From: Himanshu Chawla Himanshu <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Aug 2022 02:50:49 -0400

| | Tech Support Test

Name | Himanshu Chawla Himanshu
E-mail | [email-masked]
Phone Number | (91) 9873283261
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Krishna nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Bedweiser Hospitality | Founder | | 55000
Previous Employer 1 | Rivigo services | Manager | | 58000
Previous Employer 2 | QACA pvt ltd. | Manager | | 38000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | I have worked as an Auditor for QACA and have audited various government missions like Swachh Bharat Abhiyan and Zero defect Zero Effect.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service will be following all the protocols and rules. But Great customer service will adding the warmth and concern for customer.
What according to you makes you a good candidate for this position? | I have great communication skill and have worked with customers before as well. I have good understanding capacity.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |